$._ext_retouch1={
    run : function() {

ErrStrs = {}; ErrStrs.USER_CANCELLED=localize("$$$/ScriptingSupport/Error/UserCancelled=User cancelled the operation");
 try {var idslct = charIDToTypeID( 'slct' );     var desc1064 = new ActionDescriptor();     var idnull = charIDToTypeID( 'null' );
          var ref867 = new ActionReference();         var idMnspsp = charIDToTypeID( 'Mn  ' );         var idMnIt = charIDToTypeID( 'MnIt' );
                   var idFrTr = charIDToTypeID( 'FrTr' );         ref867.putEnumerated( idMnspsp, idMnIt, idFrTr ); 
                       desc1064.putReference( idnull, ref867 ); executeAction( idslct, desc1064, DialogModes.ALL );
                        } catch(e){if (e.toString().indexOf(ErrStrs.USER_CANCELLED)!=-1) 
{;} else{alert(localize("$$$/ScriptingSupport/Error/CommandNotAvailable=The command is currently not available"));}}


    },
};